@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

.header {
  position: relative;
  width: 100%;
  font-family: 'Roboto', sans-serif;
  background-color: #020202;
  height: 104px;
}

.header .container,
.header .row {
  height: 100%;
  position: relative;
}

.header .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.header-logo {
  max-width: 334px;
  width: 100%;
  display: block;
  position: relative;
}

.header-logo img {
  max-width: 100%;
  max-height: 100%;
  display: block;
  position: relative;
}

.header-phone-block {
  position: relative;
}

.header-phone-block:first-child {
  margin-right: 40px;
}

.header-phone-note {
  font-size: 1px;
  color: #00A650;
  font-size: 12px;
  line-height: 14px;
}

.header-phone {
  display: block;
  position: relative;
}

.header-phone__link {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  line-height: 21px;
  cursor: default;
  text-decoration: none;
}

.header-phone__link:hover {
  color: #fff;
  text-decoration: none;
}

.header .h-col-flex-justify-end {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.header .h-col-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header-btn-block {
  position: relative;
  max-width: 312px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 78px;
}

.header-btn-block::before {
  content: '';
  height: 36px;
  width: 1px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -18px;
  background: rgba(255, 255, 255, 0.2);
}

.header-lang {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.header-lang__item {
  color: #fff;
  font-size: 18px;
  line-height: 21px;
  text-decoration: none;
}

.header-lang__item.current {
  color: #00A650;
  font-weight: bold;
}

.header-lang__item.current:hover {
  color: #00A650;
  text-decoration: none;
}

.header-lang__item:not(.current):hover {
  text-decoration: underline;
  color: #fff;
}

.header-lang__item:first-child::after {
  content: '|';
  /* margin-left: 10px; */
  padding: 0 10px;
  color: #fff;
  color: #fff;
  font-size: 18px;
  line-height: 21px;
}

.header-icons {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 100px;
  width: 100%;
}

.header-icons__item {
  position: relative;
  display: block;
  height: 24px;
  transition: all .3s;
}

.header-icons__svg {
  position: relative;
  width: 24px;
  height: 100%;
  cursor: pointer;
}

.header-icons__svg path {
  fill: #fff;
  fill-rule: evenodd;
  clip-rule: evenodd;
  transform: all .3s;
}

.header-icons__svg circle {
  stroke: #fff;
  stroke-width: 2;
  transition: all .3s;
}

.header-icons__svg:not(.header-icons__svg_phone):hover path {
  fill: #00A650;
}

.header-icons__svg:not(.header-icons__svg_phone):hover circle {
  stroke: #00A650;
}

.header-icons__svg_phone {
  fill: none;
}

.header-icons__svg_phone path {
  stroke: #fff;
  stroke-width: 2;
  fill: none;
}

.header-icons__svg_phone:hover path {
  stroke: #00A650;
}

.header-burger {
  display: none;
  position: relative;
  width: 31px;
  height: 25px;
  margin-left: 23px;

}



.header-burger span {
  position: absolute;
  width: 100%;
  height: 4px;
  border-radius: 2px;
  background-color: #fff;
  top: 50%;
  margin-top: -2px;
  transition:  all .3s;

}

.header-burger.active span {
  background-color: #000
}

.header-burger span::before {
  content: '';
  position: absolute;
  top: -11px;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  border-radius: 3px;
  display: block;
  transition:  all .3s;
}

.header-burger span::after {
  content: '';
  position: absolute;
  bottom: -11px;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  border-radius: 3px;
  display: block;
  transition:  all .3s;
}

.header-burger.active span::before {
  transform: rotate(45deg);
  top: 50%;
  margin-top: -2px;
}

.header-burger.active span::after {
  transform: rotate(-45deg);
  bottom: 50%;
  margin-bottom: -2px;

}

.header-search {
  position: absolute;
  bottom: 30px;
  z-index: 20;
  right: 0;
  visibility: hidden;
  width: 0px;
  transition: all .3s;
  overflow: hidden;
  background-color: #020202;
}

.header-search__wrap {
  width: 730px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  white-space: nowrap;
  position: relative;
}

.header-search_show {
  visibility: visible;
  width: 730px;
  right: 0;
}

@media (min-width: 1261px) {
  .header-search_show {
    right: -41px;
  }
}

.header-search__form {
  max-width: 690px;
  width: 100%;
  display: block;
  position: relative;
  z-index: 5;
}

.header-search__input {
  background-color: #1D1D1D;
  width: 100%;
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 18px;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  padding: 13px 40px 13px 16px;
  z-index: 1;
  box-sizing: border-box !important;
  border: 0;
}

.header-search__btn {
  position: absolute;
  z-index: 2;
  right: 10px;
  top: 50%;
  margin-top: -12px;
  background: url('../img/ic_search.svg');
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  border: 0;

}

.header-search__close {
  position: relative;
  display: block;
  /* right: 0; */
  /* top: 50%;
  margin-top: -12px; */
  width: 24px;
  height: 24px;
  cursor: pointer;
  z-index: 3;
  transition: all .3s;
}

.header-search__close::after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -9px;
  top: 50%;
  margin-top: -1px;
  width: 18px;
  height: 2px;
  cursor: pointer;
  background-color: #ADADAD;
  transform: rotate(45deg);
  transition: all .3s;
}

.header-search__close::before {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -9px;
  top: 50%;
  margin-top: -1px;
  width: 18px;
  height: 2px;
  cursor: pointer;
  background-color: #ADADAD;
  transform: rotate(-45deg);
  transition: all .3s;
}

.header-search__close:hover::before,
.header-search__close:hover::after {
  background-color: #00A650
}

@media (max-width: 1199px) {
  .header-burger {
    display: inherit;
  }

  .header-phone__link {
    font-size: 15px;
    line-height: 16px;
  }

  .header-btn-block {
    padding-left: 24px;
  }

  .header-btn-block::before {
    left: -17px;
  }
}

@media (max-width: 991px) {
  .header-btn-block::before {
    left: -2px;
  }
  .header .h-col-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .header-phone-block:first-child {
    margin-right: 0;
    margin-bottom: 2px;
  }

  .header-search__wrap,
  .header-search_show {
    width: 100%;
  }
  .header-search__form {
    width: calc(100% - 40px);
    max-width: none;
  }
}

@media (max-width: 767px) {
	.header { height: auto; padding-top: 31px; padding-bottom: 17px; }
	.header .h-col-flex {/* display: none;*/ order: 10; width:100%; overflow: hidden; display: block; margin-top: 22px; }
	.header .row { flex-wrap: wrap; }

  .header .col-5 {
    width: 41.66666667%;
  }

  .header .col-7 {
    width: 58.33333333%;
  }

  .header-btn-block {
    padding-left: 0;
    max-width: 210px;
  }
	.header-phone-block:first-child { float: left; }
	.header-phone-block:last-child { float: right; }
  .header-btn-block::before {
    display: none;
  }

  .header-search__wrap,
  .header-search_show {
    width: 455px;
  }

  .header-search__form {
    width: calc(100% - 40px);
  }

  .header-search__close {
    height: 44px;
    padding: 0 8px;
    box-sizing: content-box;
  }

}

@media (max-width: 575px) {
  .header {
    /*height: 171px;*/ 
    padding-right: 17px;padding-left: 17px;
    box-sizing: border-box;
  }
  .header .h-col-flex-justify-end { margin-top: 35px; }

  .header .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
	
  }

  .header .col-5 {
    width: 100%;
  }

  .header .col-7 {
    width: 100%;
  }

  .header-logo {
    max-width: 332px
  }

  .header .h-col-flex-justify-end {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .header-btn-block {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    max-width: 240px
  }

  .header-icons {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }

  .menu-nav {
    top: 149px;
  }

  .header-search {
    right: auto;
    left: 0;
  }

  .header-search_show {
    width: calc(100% + 15px);
    right: auto;
    left: 0;
  }

  .header-search__wrap {
    width: 100%;
  }
}

@media (max-width: 400px) {
  .header-btn-block {
    max-width: 198px;
  }
  .header { padding-bottom: 20px; }
 .header-phone-block:first-child,
 .header-phone-block:last-child { float: none; text-align: center; }
 
 .header .h-col-flex-justify-end { margin-top: 34px; }
 .header-phone__link { font-size: 18px; line-height: 21px; }
 .header-phone-note + .header-phone { margin-top: 5px; }
 .header-phone-block:first-child { margin-bottom: 5px; }
}

/* background: url("../img/bg-request.png") center no-repeat; */
